@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
dma_channel_config_t Struct Reference
hardware_dma » channel_config

Opaque representation of a DMA channel configuration that can be later applied to a hardware DMA channel. More...

`#include <dma.h>`

## Data Fields

uint32_t | ctrl

## Detailed Description

Opaque representation of a DMA channel configuration that can be later applied to a hardware DMA channel.

The documentation for this struct was generated from the following file:

- include/hardware/dma.h